org.apache.xml.serializer.utils

## Class SerializerMessages_sv

- java.lang.Object
- - java.util.ResourceBundle
  - - java.util.ListResourceBundle
    - - org.apache.xml.serializer.utils.SerializerMessages_sv

    public class SerializerMessages_sv
    extends java.util.ListResourceBundle

### Nested Class Summary

### Nested classes/interfaces inherited from class java.util.ResourceBundle

`java.util.ResourceBundle.Control`

### Constructor Summary

Constructors
Constructor and Description
`SerializerMessages_sv()`

### Method Summary

Methods
`java.lang.Object[][]` `getContents()`

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SerializerMessages_sv

    public SerializerMessages_sv()

### Method Detail

#### getContents

    public java.lang.Object[][] getContents()

Specified by:
  `getContents` in class `java.util.ListResourceBundle`